Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 2 Jan 2020 14:24:40 -0500

Chat transcript

	

	AJ Thu, 01/02/20 07:11:07 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 07:11:07 pm
	
		hello
	
		i am currently doing ip transit via cogent, butvery unhappy with their services

	AJ 07:12:28 pm
	
		I see. We can help you with that:
https://www.colocationamerica.com/ip-services
	
		Were you looking for a dedicated server?
	
		As for network speed - 100 Mbps is standard, but some plans do include 1 GigE and up uplink speed. For further information I can pass on your query to our sales team.

	Visitor 07:17:36 pm
	
		the standard would suffice
	
		and would need a dedicated server

	AJ 07:18:11 pm
	
		Of course. May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Type of Server, e.g. One of the preset config servers from our site or if it’s a custom server then CPU type, RAM, Disk Space, Bandwidth, Switch port speed, OS etc.
6. Preferred contact method

	Visitor 07:18:25 pm
	
		Helmy Badr
	
		6313563756
	
		[email-masked]
	
		H&W Mobile Solutions, INC
	
		Preset config server with ubuntu 16
	
		phone
	
		Do you have a charge for BGP

	AJ 07:20:10 pm
	
		Thank you. Let me have one of our Sales agents get in touch with you to discuss your requirements, including BGP.

	Visitor 07:20:24 pm
	
		Can u have them email me best

	AJ 07:20:25 pm
	
		Please expect a call from us shortly
	
		Of course, I'll pass that on - email instead of call

	Visitor 07:20:43 pm
	
		yes please

	AJ 07:20:56 pm
	
		Of course. Is there anything else I can help you with today?

	Visitor 07:21:01 pm
	
		no thats all

	AJ 07:21:19 pm
	
		Thank you for contacting us. It was nice talking to you. Have a great day, goodbye!

	System 07:24:11 pm
	
		AJ archived the chat

	13m 4s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com